## ros-noetic-gazebo-ros-pkgs 2.9.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(gazebo_ros_pkgs)
find_package(catkin REQUIRED)
catkin_metapackage()
