=== debian/changelog ===
ros-noetic-gazebo-ros-pkgs (2.9.2-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 20 Apr 2021 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.9.1-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 19 May 2020 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.9.0-1focal) focal; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#1066 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/1066>)
  * Contributors: Alejandro Hernández Cordero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 18 May 2020 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.8.5-1focal) focal; urgency=high

  * Remove extra angle bracket (#895 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/895>)
  * Contributors: David V. Lu!!

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 03 Jun 2019 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.8.4-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 05 Jul 2018 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.8.3-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.8.2-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 08 May 2018 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.8.1-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 04 May 2018 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.7.4-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 11 Feb 2018 23:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.7.3-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 10 Dec 2017 23:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.7.2-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 20 May 2017 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.7.1-1focal) focal; urgency=high

  * Add catkin package(s) to provide the default version of Gazebo (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 27 Apr 2017 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.12-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 24 Apr 2017 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.11-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 17 Apr 2017 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.10-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 02 Mar 2017 23:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.9-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 19 Feb 2017 23:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.8-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 05 Dec 2016 23:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.7-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 09 Jun 2016 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.6-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 27 Apr 2016 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.5-1focal) focal; urgency=high

  * merge indigo, jade to kinetic-devel
  * Update maintainer for Kinetic release
  * Contributors: Jose Luis Rivero, Steven Peters

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 26 Apr 2016 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.3-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 10 Apr 2016 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.2-1focal) focal; urgency=high

  * merging from indigo-devel
  * 2.4.9
  * Generate changelog
  * Contributors: John Hsu, Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 24 Feb 2016 23:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.1-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 15 Aug 2015 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.5.0-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 29 Apr 2015 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.4.10-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 24 Feb 2016 23:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.4.9-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 15 Aug 2015 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.4.8-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.4.7-1focal) focal; urgency=high

  * Update Gazebo/ROS tutorial URL
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 14 Dec 2014 23:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.4.6-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 31 Aug 2014 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.4.5-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 17 Aug 2014 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.4.4-1focal) focal; urgency=high

  * Updated package.xml
  * Fix repo names in package.xml's
  * Contributors: Dave Coleman, Jon Binney

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 17 Jul 2014 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.4.3-1focal) focal; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 11 May 2014 22:00:00 -0000

ros-noetic-gazebo-ros-pkgs (2.4.2-1focal) focal; urgency=high

  * merging from hydro-devel
  * bump patch version for indigo-devel to 2.4.1
  * merging from indigo-devel after 2.3.4 release
  * "2.4.0"
  * catkin_generate_changelog
  * Contributors: John Hsu

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 26 Mar 2014 23:00:00 -0000


